[PROXYPER] Proxyper for w95 requires winsock2?

Stephen M Doherty stephenm at doherty.net
Sat Dec 4 21:34:55 EST 1999


What harm could arise from updating winsock?

Stephen M Doherty
stephenm at doherty.net
ICQ: 1511902
http://stephenm.doherty.net


-----Original Message-----
From: owner-proxyper at lists.distributed.net
[mailto:owner-proxyper at lists.distributed.net]On Behalf Of ero4 at home.com
Sent: Saturday, 4 December 1999 6:54 PM
To: proxyper at lists.distributed.net
Subject: [PROXYPER] Proxyper for w95 requires winsock2?


Proxyper for w95 requires winsock2?  The console log shows an error
WSANOSUPPORT or something like that.  On my home computer, I was free to
update my winsock to version 2 which fixed it.  But at work I shouldn't
do that, where I really would like the proxy to function behind the
firewall to avoid the sneakernet.  Should I ask the dnet staff to
consider rebuilding the w95 proxyper or do I have another option that
will work now?

Why'd they use winsock2 functions anyway.

Thanks for any help.
--
To unsubscribe, send 'unsubscribe proxyper' to
majordomo at lists.distributed.net

--
To unsubscribe, send 'unsubscribe proxyper' to majordomo at lists.distributed.net



More information about the proxyper mailing list